help.start {base} | R Documentation

## Hypertext Documentation

### Description

Start the hypertext (currently HTML) version of R's online documentation.

### Usage

    help.start(gui = "irrelevant", browser = "netscape", remote = NULL)

### Arguments

`gui` | just for compatibility
`browser` | the name of the program to be used as hypertext browser.
`remote` | A character giving a valid URL for the ``$R_HOME`' directory on a remote location.

### Details

All the packages in the current value of `.lib.loc` are linked to a directory `.R` in the user's home directory.

The `browser` needs to work with a `"-remote openURL(..)"` call. Then, the hypertext R help interface is opened in any already running browser or a new one if necessary.

All future help requests are sent to the browser.

### Note

As a side-effect, the variable `"help.start.has.been.run"` in the environment `"package:base"` is set to true.

### See Also

`help()` for on- and off-line help in ASCII/Editor or PostScript format.

### Examples

    help.start()